Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 13:12:10 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect User                    Hi           04:54 PM, 21st Feb                     User                    I ordered in 18 February i want to know is it ready to collect? Becouse I didn’t receive any massage!           04:56 PM, 21st Feb                     User                    No response           04:58 PM, 21st Feb                     User                    !!!!           04:58 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           05:02 PM, 21st Feb                   fatma                   Could you please share your order number so that I can assist you further?           05:02 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:09 PM, 21st Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:11 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134970